#menu ul li ul{
  opacity: 0;
  top: 100%;
  left: 0;
  transform: translateY(0em);
  transition: all 0.6s ease-in-out 0s, visibility 0s linear 0.6s, z-index 0s linear 0.01s;
 background-color: #f90a0a;
    height: auto;
    padding-left: 18px;
    padding-bottom: 18px;
    margin-top: 19px;
	position:relative;
	DISPLAY:none;
}
#menu ul li{
    display: inline-block;
    float: left;
    padding-top: 15px;
    padding-right: 42px;
    padding-bottom: 19px;
}
#menu ul li ul li{
    float: none;
    width: auto;
    display: block;
    padding-bottom: 4px;
}
#menu > ul > li:hover ul{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	display:block !important;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.6s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}
.rm-toggle{
	display:none !important;
}
#menu {
    background-color: rgba(24, 24, 24, 0.7);
    height: 52px;
}
#menu ul{
margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 15px;
}
#menu ul li a{
color:white;
}
@media only screen and (max-width: 800px){
	#menu ul li {
    width: 100%;
		    padding-bottom: 12px;
			padding-right:0px;
	}
	#menu ul li a{
		    padding-left: 10px;
	}
	#menu ul li ul{
  visibility: visible;
	}
	#menu ul li ul{
		display:none !important;
	}
	#menu > ul > li:hover ul{
		display:none !important;
	}
	#menu input[type=checkbox]:checked ~ ul{
		display:block !Important;
		    opacity: 1;
		    margin: 0;
    padding: 0;
	    margin-top: 17px;
	}
	#menu ul li ul li a{
		color:black;
	}
	#menu ul li ul li {
    float: none;
    width: auto;
    display: block;
    padding-bottom: 8px;
    padding-top: 8px;
    background-color: white;
    border-bottom: 1px solid black;
	}
	#menu label:after{
    content: "+";
    height: 49px;
    width: 38px;
    font-size: 47px;
    color: white;
    position: absolute;
    right: 0px;
    margin-left: 20px;
    top: 49px;
	}
	.check-with-label:checked + .label-for-check:after {
    content: "-" !important;
    height: 11px;
    width: 38px;
    font-size: 47px;
    color: white;
    position: absolute;
    right: 0px;
    margin-left: 20px !important;
    margin-top: -4px !important;
	}
}